Subject: Re: bug#75538: 31.0.50; make-symbolic-link arg broken on ms-windows

From: "kkky" <[email-masked]>
Date: Wed, 15 Jan 2025 23:55:50 +0800

Ok thanks, completely solved the problem.

Because I was able to make symbolic link for the first time, I didn't expect the privilege issue. :)

         Original

From:                  Eli Zaretskii         [email-masked]                 
Sent Time:         2025-01-14- 22:03 
To:                  kkky         [email-masked]                 
Cc:                  75538         [email-masked]                 
Subject:         Re: bug#75538: 31.0.50; make-symbolic-link arg broken on ms-windows 

       &gt; From: "kkky"
&gt; Cc: "75538" <[email-masked]&gt;
&gt; Date: Tue, 14 Jan 2025 19:44:37 +0800
&gt;
&gt; Thank you for your help.
&gt;
&gt; The error is `file-error "Making symbolic link" "Operation not permitted"`
&gt;
&gt; When i run as administrator, it is solved.

OK, so I'm quite sure this is an issue with your user's privileges.
If you have enough control of this system, you should be able to
modify your privileges to add symlink creation.  I forget how I did
that, but you will find enough recipes on the Internet.